cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shazron <shaz...@gmail.com>
Subject Re: 3.6 cordova plugin versions
Date Mon, 29 Sep 2014 06:20:08 GMT
Always use the latest.

On Sun, Sep 28, 2014 at 9:48 PM, Joshi, Pavankumar <
JoshiP@fast.au.fujitsu.com> wrote:

> Hello devs,
>
> Kindly clarify our doubt. It’s a blocker issue for us.
>
> Regarding 3.6 release, which versions of plugins should we use?
> In the News page of Apache Cordova 3.6 release,
> http://cordova.apache.org/announcements/2014/09/22/cordova-361.html, the
> versions of plugins, for example cordova-plugin-battery-status and
> cordova-plugin-vibration are 0.2.10 and 0.3.10 respectively.
> But on 22 September versions of all plugins were incremented by 1.
> Now in Apache Cordova plugin documentation, if I go to plugins and click
> on vibration plugin of 3.6.0 release,
> http://cordova.apache.org/docs/en/3.6.0/cordova_plugins_pluginapis.md.html#Plugin%20APIs
> I get the description as tagged in 0.3.11 and not as explained in  0.3.10.
> Please let me know which versions of plugins should be considered as 3.6.0
> Cordova release.
>
> Thanks and Regards
> Pavan Joshi
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message